@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Jin joo ho 110214
updated: 
------------------------------------------------------------
*/

/* common */

.verticalLi{*zoom:1;}
.verticalLi:after{content:""; display:block; clear:both;}
.verticalLi li{display:inline; float:left;}

.moreView {position:absolute; top:0; right:8px; padding-right:5px; font-size:11px; background:url('http://image.mgame.com/mgamezzang/games/eternalcity_v3/main/bg_more.gif') no-repeat right 3px;}
.moreView2 {position:absolute; top:17px; right:0; padding-right:5px; font-size:11px; background:url('http://image.mgame.com/mgamezzang/games/eternalcity_v3/main/bg_more.gif') no-repeat right 3px;}
.moreView3 {position:absolute; top:11px; right:8px; padding-right:5px; font-size:11px; background:url('http://image.mgame.com/mgamezzang/games/eternalcity_v3/main/bg_more.gif') no-repeat right 3px;}
.moreView a, .moreView2 a, moreView3 a{text-decoration:none;}

.search {position:relative; width:238px; height:61px; margin-bottom:10px; padding:11px 0 0 12px; background:url('http://image.mgame.com/mgamezzang/games/eternalcity_v3/main/bg_knowledge.gif') no-repeat 0 0;}
.search h2 {margin:0 0 13px 1px;}
.search .e_select {width:89px; height:20px; border:1px solid #bebebe; background:url('http://image.mgame.com/mgamezzang/games/eternalcity_v3/main/bg_search.gif') no-repeat 0 0;}
.search .e_input {width:89px; height:16px; padding-top:2px; border:1px solid #bebebe; background:url('http://image.mgame.com/mgamezzang/games/eternalcity_v3/main/bg_search.gif') no-repeat 0 0;}
.search select, .search input {vertical-align:middle;}

/* footer */

#footer {clear:both; width:100%; height:100px; padding:23px 0 16px; background:#1a1a1a;}
.footerContent {width:958px; margin:0 auto; padding:0 10px 0 12px;}
.info{margin-left:117px; padding:0 0 7px 0;}
.info li {margin-right:5px; color:#bbb;}
.info li a {color:#bbb; text-decoration:none;}
.logo {display:inline; float:left; width:95px; margin-top:-24px; padding:0 0 0 6px;}
.logo img {margin-bottom:17px;}
.class{display:inline; float:right; padding:7px 2px 0 0;}
address {display:inline; float:left; padding:9px 0 0 18px; font-style:normal;}
address p {padding:2px 0;  font-size:11px; color:#bbb; line-height:9px;}
address p a {color:#bbb!important; text-decoration:underline;}
address p span {color:#2c868f;}
address p *{vertical-align:middle;}
address p.copyright {margin-bottom:11px;}
address .email {margin:0 0 0 3px; color:#2c868f!important; text-decoration:none;}
address .mail a {color:#bbb; text-decoration:none;}